sync_to_github:
  stage: deploy
  script:
    # - apt-get update -y && apt-get install -y git
    # - git remote add github https://github.com/shufengdong/sparrowzz.git || true # 添加远程仓库，如果已存在则忽略错误
    # - git push github --all || true  # 推送所有分支到GitHub，忽略错误以防分支不存在等
    # - git push github --tags || true  # 推送所有标签到GitHub，忽略错误以防标签不存在等
  only:
    - master  # 触发同步的分支，根据需要修改